Subject: Re: bug#24565: 25.1: info freezes on some elements

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Sep 2016 19:14:35 +0300

> From: Nikolay Kudryavtsev <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 30 Sep 2016 18:03:32 +0300
> 
> Your theory seems correct. After I changed the font for ⇒, the freezes 
> stopped.
> 
> In my case the font was Malgun Gothic. Still I don't understand, why 
> 24.5 works fine, since it's the same Malgun Gothic there too?

I don't know why that happens, the code in default-font-height didn't
change since 24.5, and I don't think font-info changed, either.

> Btw, I failed at building Emacs with --enable-profiling. It complains 
> about sys/gmon.h. Is it possible on Windows?

On Windows, gmon.h is installed in include/, not in include/sys/.  So
I guess we need some trivial source change to DTRT.